Subject: RE: question: EA of O2

From: ��Ѹ�� <[email-masked]>
Date: Fri, 11 Apr 2003 9:28:32 +0800

Dear All：

　　Thank you ,David Shobe!
	The 6-311++G** is the only basis I tried with diffuse functions. So I think 
	this is the most important point. 

	Now I test aug-cc-pVTZ, and also got a quite good result.	

　　　　　　　　　　　　　　Ding Xunlei
　　　　　　　　　　　　　　2003-04-11
______________________________________________
Ding Xunlei, Ph.D. Candidate
Open Laboratory of Bond Selective Chemistry
University of Science & Technology of China
Hefei, Anhui 230026, P.R.China
Tel.: 0086-551-3603418
Fax.: 0086-551-3602969
E-mail: [email-masked]
Http://www.bsc.ustc.edu.cn/~dxl
____________________________________________________________________________________________	
	My next question: Is 6-311++G** the only basis you tried with diffuse functions (usually indicated by a '+' in the name)?   These are usually necessary for any calculation involving anions.  

You might also want to check for spin contamination.  

--David Shobe